Library Version 11.2.5.2

refresh
Prev | Chapter 16. Db_map_iterator | Next

## refresh

### Function Details

    virtual int refresh(bool from_db=true) const

Refresh iterator cached value.

#### Parameters

##### from_db

If not doing direct database get and this parameter is true, we will retrieve data directly from db.

#### See Also

db_base_iterator::refresh(bool )

### Class

db_map_iterator

Prev | Up | Next
operator-> | Home | operator=